classification
Title: Add support for Windows ARM32 in ctypes/libffi
Type: Stage: resolved
Components: ctypes, Windows Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: steve.dower Nosy List: Paul Monson, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2019-02-22 03:34 by Paul Monson, last changed 2019-04-18 01:10 by steve.dower. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 12059 merged Paul Monson, 2019-02-26 19:08
Messages (1)
msg340462 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-04-18 01:09
New changeset 11efd79076559cc6e4034bb36db73e5e4293f02d by Steve Dower (Paul Monson) in branch 'master':
bpo-36071 Add support for Windows ARM32 in ctypes/libffi (GH-12059)
https://github.com/python/cpython/commit/11efd79076559cc6e4034bb36db73e5e4293f02d
History
Date User Action Args
2019-04-18 01:10:55steve.dowersetstatus: open -> closed
assignee: steve.dower
resolution: fixed
stage: patch review -> resolved
2019-04-18 01:09:18steve.dowersetmessages: + msg340462
2019-02-26 19:08:09Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request12084
2019-02-22 03:34:27Paul Monsoncreate